Avaya Support Forums

Avaya Support Forums (http://support.avaya.com/forums/index.php)
-   Avaya Aura & Unified Communications (http://support.avaya.com/forums/forumdisplay.php?f=2)
-   -   Cve-2021-4034 (http://support.avaya.com/forums/showthread.php?t=14526)

pittm6 02-02-2022 06:06 AM

Cve-2021-4034
 
Anyone know if any Avaya products are susceptible to CVE-2021-4034, dealing with polkit? We've a fairly large network of Avaya products, but I can't seem to find any official word about it.

mlombardi1 02-02-2022 09:48 AM

Yes, Avaya has released separate security advisories for products running on RHEL 7.x and 8.x.

https://download.avaya.com/css/publi...ents/101080366
https://download.avaya.com/css/publi...ents/101080315


All times are GMT -7. The time now is 06:52 PM.